/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: Spartan;
	border-spacing-y: 1;
	border-spacing-x: 1;
	border-collapse: collapse;
	max-id: 2;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: none;
	separator-width: 1px;
	separator-color: #000000;
	name: Column1;
	id: 0;
	size: 150px;
	font-size: 10pt;
	font-family: Ebrima;
	text-align: left;
	vertical-align: top;
	cell-padding-left: 5px;
	cell-padding-right: 5px;
	cell-padding-top: 5px;
	cell-padding-bottom: 5px;
	font-weight: bold;
}

mcTableColumnStyle
{
	span: 1;
	id: 2;
	name: Column2;
	size: 300px;
	font-size: 10pt;
	font-family: Ebrima;
	font-weight: normal;
	cell-padding-left: 5px;
	cell-padding-right: 5px;
	cell-padding-top: 5px;
	cell-padding-bottom: 5px;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: none;
	separator-width: 1px;
	separator-color: #000000;
	name: Body1;
	id: 1;
}


/* Cell Styles: */
 
.TableStyle-Spartan
{
	border-collapse: collapse;
	border-spacing: 1px 1px;
}

.TableStyle-Spartan-Column-Column1
{
	width: 150px;
}

.TableStyle-Spartan-Column-Column2
{
	width: 300px;
}

.TableStyle-Spartan-HeadI-Column1-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-HeadI-Column1- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-HeadE-Column1-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-Spartan-HeadE-Column1- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-HeadF-Column1-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-HeadF-Column1- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-HeadH-Column1-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-Spartan-HeadH-Column1- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-HeadD-Column1-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-HeadD-Column1- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-HeadC-Column1-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-HeadC-Column1- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-HeadB-Column1-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-Spartan-HeadB-Column1- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-HeadA-Column1-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-HeadA-Column1- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-HeadG-Column1-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-HeadG-Column1- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-HeadI-Column2-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-HeadI-Column2- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-HeadE-Column2-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-HeadE-Column2- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-HeadF-Column2-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-HeadF-Column2- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-HeadH-Column2-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-HeadH-Column2- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-HeadD-Column2-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-HeadD-Column2- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-HeadC-Column2-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-HeadC-Column2- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-HeadB-Column2-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-HeadB-Column2- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-HeadA-Column2-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-HeadA-Column2- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-HeadG-Column2-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-HeadG-Column2- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-FootI-Column1-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-FootI-Column1- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-FootE-Column1-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-Spartan-FootE-Column1- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-FootF-Column1-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-FootF-Column1- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-FootH-Column1-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-Spartan-FootH-Column1- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-FootD-Column1-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-FootD-Column1- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-FootC-Column1-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-FootC-Column1- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-FootB-Column1-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-Spartan-FootB-Column1- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-FootA-Column1-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-FootA-Column1- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-FootG-Column1-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-FootG-Column1- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-FootI-Column2-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-FootI-Column2- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-FootE-Column2-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-FootE-Column2- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-FootF-Column2-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-FootF-Column2- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-FootH-Column2-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-FootH-Column2- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-FootD-Column2-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-FootD-Column2- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-FootC-Column2-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-FootC-Column2- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-FootB-Column2-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-FootB-Column2- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-FootA-Column2-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-FootA-Column2- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-FootG-Column2-
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-FootG-Column2- p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-Body-Body1
{
	
}

.TableStyle-Spartan-BodyI-Column1-Body1
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-BodyI-Column1-Body1 p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-BodyE-Column1-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-Spartan-BodyE-Column1-Body1 p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-BodyF-Column1-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-BodyF-Column1-Body1 p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-BodyH-Column1-Body1
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-Spartan-BodyH-Column1-Body1 p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-BodyD-Column1-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-BodyD-Column1-Body1 p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-BodyC-Column1-Body1
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-BodyC-Column1-Body1 p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-BodyB-Column1-Body1
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-Spartan-BodyB-Column1-Body1 p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-BodyA-Column1-Body1
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-BodyA-Column1-Body1 p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-BodyG-Column1-Body1
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-BodyG-Column1-Body1 p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: bold;
}

.TableStyle-Spartan-BodyI-Column2-Body1
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-BodyI-Column2-Body1 p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-BodyE-Column2-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-BodyE-Column2-Body1 p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-BodyF-Column2-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-BodyF-Column2-Body1 p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-BodyH-Column2-Body1
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-BodyH-Column2-Body1 p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-BodyD-Column2-Body1
{
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: none;
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-BodyD-Column2-Body1 p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-BodyC-Column2-Body1
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-BodyC-Column2-Body1 p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-BodyB-Column2-Body1
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-BodyB-Column2-Body1 p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-BodyA-Column2-Body1
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-BodyA-Column2-Body1 p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-Spartan-BodyG-Column2-Body1
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-Spartan-BodyG-Column2-Body1 p
{
	font-family: Ebrima;
	font-size: 10pt;
	font-weight: normal;
}


